### Enumeration

# GIRepository VFuncInfoFlags

since: 2.80

#### Declaration

    flags GIRepository.VFuncInfoFlags

#### Description

Flags of a `GIVFuncInfo` struct.

Available since: 2.80

#### Members

`GI_VFUNC_MUST_CHAIN_UP`

  Chains up to the parent type.

  - Value: `1`
  - Nickname: `None`
  - Available since: 2.80
`GI_VFUNC_MUST_OVERRIDE`

  Overrides.

  - Value: `2`
  - Nickname: `None`
  - Available since: 2.80
`GI_VFUNC_MUST_NOT_OVERRIDE`

  Does not override.

  - Value: `4`
  - Nickname: `None`
  - Available since: 2.80